### Property

# GtkSource Mark:category

#### Declaration

    property category: utf8 [ read, write, construct-only ]

#### Description [src]

The category of the `GtkSourceMark`, classifies the mark and controls which pixbuf is used and with which priority it is drawn.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_source_mark_get_category()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes